RubyGems Navigation menu

Reverse dependencies for prenus Latest version of the following gems require prenus

Total downloads 20,449

For this version 2,444

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 1.9.2

Required Rubygems Version: >= 1.8.0

Links: